# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = telepathy-farstream
pkgbase = telepathy-farstream
pkgver = 0.6.2-7.0
pkgdesc = Telepathy GLib-based client library that uses Farstream to handle Call channels
url = https://telepathy.freedesktop.org/components/telepathy-farstream/
builddate = 1621259589
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 303078
arch = i486
license = LGPL2.1
replaces = telepathy-farsight
depend = telepathy-glib
depend = farstream
makedepend = dbus-glib
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
makedepend = glib2-docs
